body { margin: 0px; background: rgb(224,255,255) }
#header { height: 90px; inset 6px; background: #003366 }
#header h1 { margin: 0ex }
#thispage { float: left }
#sidebar { position: absolute; top: 92px; left: 0px; width: 150px }
#sidebar { padding: 4px; color: blue }
#sidebar a { color: blue }
#main { margin-top: 0px; margin-left: 160px; background: rgb(255,255,255) }
#main { padding-left: 4ex; padding-right: 4ex }
#main { padding-top: 2ex; padding-bottom: 2ex }
h1 { text-align: center }
li { margin-bottom: 1ex }
li ul li { margin-bottom: 0.2ex }
table  { border-collapse: collapse }
th, td { padding: 1ex }
pre { border: solid rgb(20,90,20) 2px; padding: 1ex }
img { border: solid rgb(255,255,255) 2px }
